libagrep-ocaml-dev_1.0-12+b1_amd64.deb


Advertisement

Description

libagrep-ocaml-dev - Wu-Manber algorithm for string searching with errors

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name libagrep-ocaml-dev
Package version 1.0
Package release 12+b1
Package architecture amd64
Package type deb
Installed size 148 B
Download size 32.62 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
libagrep-ocaml-dev_1.0-12+b1_i386.deb 1.0 i386 Debian Main
libagrep-ocaml-dev - - -

Requires

Name Value
libagrep-ocaml = 1.0-12+b1
libagrep-ocaml-y3dw2 -
ocaml-nox-4.05.0 -

Provides

Name Value
libagrep-ocaml-dev-y3dw2 -

Download

Type URL
Binary Package libagrep-ocaml-dev_1.0-12+b1_amd64.deb
Source Package ocamlagrep

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libagrep-ocaml-dev deb package:
    # sudo apt-get install libagrep-ocaml-dev

Files

Path
/usr/lib/ocaml/agrep/agrep.a
/usr/lib/ocaml/agrep/agrep.cma
/usr/lib/ocaml/agrep/agrep.cmi
/usr/lib/ocaml/agrep/agrep.cmxa
/usr/lib/ocaml/agrep/agrep.mli
/usr/lib/ocaml/agrep/libagrep.a
/usr/share/doc-base/ocamlagrep
/usr/share/doc/libagrep-ocaml-dev/changelog.Debian.amd64.gz
/usr/share/doc/libagrep-ocaml-dev/changelog.Debian.gz
/usr/share/doc/libagrep-ocaml-dev/copyright
/usr/share/doc/libagrep-ocaml-dev/examples/Makefile
/usr/share/doc/libagrep-ocaml-dev/examples/README
/usr/share/doc/libagrep-ocaml-dev/examples/testagrep.ml
/usr/share/doc/libagrep-ocaml-dev/html/Agrep.Iso8859_15.html
/usr/share/doc/libagrep-ocaml-dev/html/Agrep.html
/usr/share/doc/libagrep-ocaml-dev/html/index.html
/usr/share/doc/libagrep-ocaml-dev/html/index_attributes.html
/usr/share/doc/libagrep-ocaml-dev/html/index_class_types.html
/usr/share/doc/libagrep-ocaml-dev/html/index_classes.html
/usr/share/doc/libagrep-ocaml-dev/html/index_exceptions.html
/usr/share/doc/libagrep-ocaml-dev/html/index_extensions.html
/usr/share/doc/libagrep-ocaml-dev/html/index_methods.html
/usr/share/doc/libagrep-ocaml-dev/html/index_module_types.html
/usr/share/doc/libagrep-ocaml-dev/html/index_modules.html
/usr/share/doc/libagrep-ocaml-dev/html/index_types.html
/usr/share/doc/libagrep-ocaml-dev/html/index_values.html
/usr/share/doc/libagrep-ocaml-dev/html/style.css
/usr/share/doc/libagrep-ocaml-dev/html/type_Agrep.Iso8859_15.html
/usr/share/doc/libagrep-ocaml-dev/html/type_Agrep.html
/var/lib/ocaml/lintian/libagrep-ocaml-dev.info
/var/lib/ocaml/md5sums/libagrep-ocaml-dev.md5sums

Changelog

2017-07-27 - St├ęphane Glondu <glondu@debian.org>
ocamlagrep (1.0-12) unstable; urgency=low
[ St├ęphane Glondu ]
* Team upload
* Bump debhelper compat to 10 and switch to dh
* Switch source package format to 3.0 (quilt)
* Update Vcs-*
[ Sylvain Le Gall ]
* Remove Sylvain Le Gall from uploaders (Closes: #869319)
2009-12-17 - Sylvain Le Gall <gildor@debian.org>
ocamlagrep (1.0-11) unstable; urgency=low
* Use dh-ocaml 0.9.1 features
* Add homepage field and update debian/watch to point to
forge.ocamlcore.org
* Add myself to Uploaders
* Upgrade Standards-Version to 3.8.3 (section ocaml)
2009-02-24 - Samuel Mimram <smimram@debian.org>
ocamlagrep (1.0-10) unstable; urgency=low
[ Stefano Zacchiroli ]
* fix vcs-svn field to point just above the debian/ dir
[ Ralf Treinen ]
* Changed doc-base section to Programming/OCaml
[ Samuel Mimram ]
* Switch packaging to git
* Use dh-ocaml.
* Update compat to 7.
* Update standards version to 3.8.0.
2007-09-08 - Samuel Mimram <smimram@debian.org>
ocamlagrep (1.0-9) unstable; urgency=low
* Rebuild with OCaml 3.10.
2006-05-18 - Samuel Mimram <smimram@debian.org>
ocamlagrep (1.0-8) unstable; urgency=low
* Rebuild with OCaml 3.09.2.
* Update standards version to 3.7.2, no changes needed.
2006-01-10 - Samuel Mimram <smimram@debian.org>
ocamlagrep (1.0-7) unstable; urgency=low
* Correctly generating the dependencies on ocaml-nox, closes: #347457.
2006-01-07 - Samuel Mimram <smimram@debian.org>
ocamlagrep (1.0-6) unstable; urgency=low
[ Julien Cristau ]
* Stop hardcoding the OCaml version number in the package.
[ Samuel Mimram ]
* Updated watch file.
* Rebuild with OCaml 3.09.1.
2005-11-09 - Samuel Mimram <smimram@debian.org>
ocamlagrep (1.0-5) unstable; urgency=low
* Updated to OCaml 3.09.0.
* Updated standards version to 3.6.2, no changes needed.
2005-03-23 - Samuel Mimram <smimram@debian.org>
ocamlagrep (1.0-4) unstable; urgency=medium
* Updated to OCaml 3.08.3.
* Set Debian OCaml Maintainers as Maintainer and put myself in Uploaders.
2005-02-08 - Samuel Mimram <smimram@debian.org>
ocamlagrep (1.0-3) unstable; urgency=low
* Installing agrep.a since gcc seems to look for it when compiling with
ocamlopt, closes: #293696.
* Changed my email since I'm a DD now.

See Also

Package Description
libagrep-ocaml_1.0-12+b1_amd64.deb Wu-Manber algorithm for string searching with errors
libags-audio-dev_2.0.22-1_amd64.deb Advanced Gtk+ Sequencer audio processing engine (Development files)
libags-audio-doc_2.0.22-1_all.deb Advanced Gtk+ Sequencer audio processing engine (API documentation)
libags-audio2_2.0.22-1_amd64.deb Advanced Gtk+ Sequencer audio processing library
libags-dev_2.0.22-1_amd64.deb Advanced Gtk+ Sequencer core library (Development files)
libags-doc_2.0.22-1_all.deb Advanced Gtk+ Sequencer core library (API documentation)
libags-gui-dev_2.0.22-1_amd64.deb Advanced Gtk+ Sequencer widget library (Development files)
libags-gui-doc_2.0.22-1_all.deb Advanced Gtk+ Sequencer widget library (API documentation)
libags-gui2_2.0.22-1_amd64.deb Advanced Gtk+ Sequencer widget library
libags2_2.0.22-1_amd64.deb Advanced Gtk+ Sequencer core library
libahven-doc_2.7-2_all.deb Unit test library for Ada (documentation)
libahven28_2.7-2_amd64.deb Unit test library for Ada
libahven7-dev_2.7-2_amd64.deb Unit test library for Ada (development)
libai-decisiontree-perl_0.11-1+b1_amd64.deb module to create decision trees from training data
libai-fann-perl_0.10-4+b1_amd64.deb Perl wrapper for the FANN library
Advertisement
Advertisement